@import url("request-a-demo.css");
@import url("request-a-demo-2.css");
* {
    box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 5px;
}
section{
    margin-top: 0px;
}
/******* FORM RQ START *******/
.form-section-rd-wrap{
    display: flex;
    flex-wrap: wrap;
}
.col-form-rd{
    width: 50%;
}
.col-text-rd{
    width: 50%;
}
.from-rd-wrap{
    background: #FFFFFF;
    box-shadow: 0px 3px 56px #0a143b2e;
    border-radius: 27px;
    padding: 45px;
    margin-top: -100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}   
#request-a-demo-form .input-wrap{
    display: flex;
    flex-wrap: wrap;
}
#request-a-demo-form .input-wrap label,
.p-choose-patform{
    font-size: 16px;
    font-weight: 300;
    color: #455468;
    word-wrap: break-word;
}
#request-a-demo-form input,
#request-a-demo-form select{
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    color: #455468;
    background: #FFFFFF;
    border: 1px solid #AFBACA;
    border-radius: 9px;
    font-weight: 300;
    text-transform: none;
    letter-spacing: 0;
    margin-bottom: 15px;
    width: 100%;
    padding: 10px 20px;
    outline: none;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#request-a-demo-form input::placeholder{
    font-size: 300;
    font-size: 16px;
    color: #AFBACA;
}
#request-a-demo-form select:invalid,
#request-a-demo-form select option[value=""] {
    font-weight: 300;
    color: #AFBACA;
}
#request-a-demo-form input:focus,
#request-a-demo-form select:focus{
    -webkit-box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49); 
    box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49);
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#request-a-demo-form select::marker{
    display: none;
}
#request-a-demo-form input[type=submit]{
    cursor: pointer;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    width: 100%;
    padding: 12px 30px;
    margin: 0px auto;
    display: block;
    background: var(--btn-start-free-trial-bg);
    border: 1px solid var(--btn-start-free-trial-bg);
    color: #fff;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
    margin-top: 10px;
}
#request-a-demo-form input[type=submit]:hover{
    background-color: #281853;
    color: #fff;
    border: 1px solid #281853;
    transition: background-color 0.5s ease-in-out, color 0.5s ease-in-out;
}
#request-a-demo-form select,
#request-a-demo-form select option {
    font-weight: 300;
    color: #455468;

}
/*Added for browser compatibility*/
/* [hidden] {
  display: none;
} */
/******* FORM RQ END *******/

.content-wrap.new-layout{
    margin-bottom: 0px; 
}
#hero-section-rqd-new{
    padding: 0;
}

/* Layout wrapper */
.row-rqd-new {
    display: flex;
    flex-direction: row;
    min-height: 100vh;
    align-items: stretch;
}

/* Left column – background + centriranje */
.col-left-rqd-new {
    background-color: #F8F7F6;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px 80px;
    position: relative;
    z-index: 2;
}
.col-left-rqd-new::before {
    content: '';
    background: url('../png/rqd-bg-v2.png') no-repeat; 
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 70%;
    position: absolute;
    z-index: -1;
    top: 0px;
    right: 0;
}

.col-left-rqd-new,
.col-right-rqd-new{
    padding: 3% 5%;
}

/* Right column – form container */
.col-right-rqd-new {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.col-right-rqd-new form{
    padding: 0 9%;
}
.overflow-hidden #footer-wrap{
    display: none;
}

.col-logo-rqd{
    margin-bottom: 50px;
}
.col-logo-rqd img{
    width: 216px;
}
.col-title-rqd h1{
    font-family: 'Poppins';
    /* font-size: 40px; */
    font-size: 2.77vw;
    line-height: 1.3;
    font-weight: 400;
    color: var(--Core-Dark-Violet);
    margin: 0;
    margin-bottom: 0px;
    text-align: left;
    
}
.col-title-rqd ul{
    padding-left: 0px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    margin: 60px 0 50px 0;
}
.col-title-rqd ul li{
    display: flex;
    align-items: center;
}
.col-title-rqd ul li::before{
    content: "";
    width: 20px;
    height: 18px;
    background-image: url(../png/rqd-check.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 13px;
}
.col-title-rqd ul li p{
    font-family: 'Poppins';
    /* font-size: 20px; */
    font-size: 1.38vw;
    line-height: 1;
    font-weight: 300;
    color: var(--Core-Base-Black);
}

.col-logos{
    /* margin-top: 30px; */
}
.col-logos ul{
    /* display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr; */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}
.col-logos>img{
    width: 85%;
}
.col-logos ul li{
    width: 20%;
}
.col-logos ul li img{
    width: 112px;
}
.col-form-title{
    margin-bottom: 50px;
}
.col-form-title h2{
    font-family: 'Poppins';
    /* font-size: 24px; */
    font-size: 1.66vw;
    line-height: 1.3;
    font-weight: 500;
    color: var(--Core-Base-Black);
    margin: 0;
    margin-bottom: 30px;
    text-align: center;
}
.col-form-title p{
    font-family: 'Poppins';
    /* font-size: 18px; */
    font-size: 1.25vw;
    line-height: 1.3;
    font-weight: 300;
    color: #8897AE;
    margin: 0;
    text-align: center;
}

  

@media(min-width: 1920px){
    header>div,
    section>div {
      max-width: unset;
      /* max-width: 1440px; */
      margin-left: auto;
      margin-right: auto;
    }
    .col-title-rqd h1{
        font-size: 40px;
    }
    .col-title-rqd ul li p {
        font-size: 20px;
    }
    .col-form-title h2 {
        font-size: 24px;
    }
    .col-form-title p {        
        font-size: 18px;
    }
}
@media(max-width: 1000px){
    .row-rqd-new{
        flex-direction: column;
    }
    .col-left-rqd-new{
        margin-top: 0px;
    }
    .col-left-rqd-new, 
    .col-right-rqd-new {
        padding: 0px 20px;
    }
    .col-right-rqd-new form{
        padding: 0px;
    }
    .content-wrap.new-layout::before {
        display: none;
    }
    #hero-section-rqd-new::before {
        display: none;
    }
    .col-left-rqd-new{
        order: 2;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-top: 30px;
    }
    .col-right-rqd-new{
        padding-top: 0px;
        margin-top: 50px;
    }

    .col-logo-rqd {
        margin-bottom: 40px;
    }
    .col-title-rqd h1{
        font-size: 25px;
        line-height: 1.4;
        font-weight: 500;
    }
    .col-title-rqd ul {
        gap: 20px;
        margin: 40px 0 40px 0;
    }
    .col-title-rqd ul li p {
        font-size: 16px;
    }

    .col-form-title h2 {
        font-size: 25px;
        margin-bottom: 20px;
        text-align: left;
    }
    .col-form-title p {
        font-size: 16px;
        text-align: left;
    }
    #request-a-demo-form .input-wrap label, 
    .p-choose-patform,
    #request-a-demo-form input, 
    #request-a-demo-form select{
        font-size: 14px;
    }
    #request-a-demo-form input[type=submit]{
        font-size: 14px;
    }
    .col-logos>img {
        width: 100%;
    }
    .col-form-title p br{
        display: none;
    }
    .privacy-policy-block p {
        font-size: 12px;
    }
}
@media(max-width: 376px){
    .col-title-rqd h1{
        font-size: 22px;
        line-height: 1.2;
    }
    .col-form-title h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    #request-a-demo-form .input-wrap label, 
    .p-choose-patform,
    #request-a-demo-form select {
        font-size: 14px;
    }
    .privacy-policy-block p {
        font-size: 12px;
    }
    .col-title-rqd br{
        display: none;
    }
    .col-title-rqd h1 {
        font-size: 30px; 
    }
}